PHPMyVisites Multiple Input Validation Vulnerabilities

Solution:
The vendor has released version 2.2 Stable to address this issue. Please see the references for more information.


phpMyVisites phpMyVisites 2.0

phpMyVisites phpMyVisites 2.1

phpMyVisites phpMyVisites 1.0

phpMyVisites phpMyVisites 1.1

phpMyVisites phpMyVisites 1.2

phpMyVisites phpMyVisites 1.2.1

phpMyVisites phpMyVisites 1.2.2

phpMyVisites phpMyVisites 1.3


 

Privacy Statement
Copyright 2010, SecurityFocus